QTO00DD - Feature #3002

00001600000 axiomi [ httpl [
05/29/2023 10:36 AM - yan hong

Status: New Start date: 05/29/2023
Priority: Normal Due date:

Assignee: yan hong % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 05/29/2023 10:48 AM - yan hong
- File BSI00000000000 ()00 (1).pdf added

#2 - 05/29/2023 10:49 AM - yan hong
000000000000DO0O0DODDisontinel0000MisONLine

#3 - 05/29/2023 10:50 AM - yan hong

- Description updated

#4 - 06/19/2023 03:15 PM - yan hong
- File AxiomAcs.cpp added
- File AxiomAcsRTU13.ini added

#5 - 06/19/2023 03:16 PM - yan hong
- File deleted (AxiomAcs.cpp)

#6 - 06/19/2023 03:18 PM - yan hong
- Subject changed from 000 axiomil [ httpl 0 to 0000 1600000 axiomi U httpl 0

#7 - 08/22/2023 03:18 PM - yan hong
- File AxiomAcs.cpp added

- File AxiomAcs.h added

- File Axiomclient.cop added

- File Axiomclient.h added

- File deleted (AxiomAcs.h)

- File deleted (Axiomclient.cpp)

- File deleted (Axiomclient.h)

- File deleted (AxiomAcs.cpp)

00000000000O000000000000000so0000500ms000000000000000000time_waitl
00000+0000000s00000000500ms000  00200000000000000004s.

Files

AxiomAcs_makefile 1.36 KB 05/29/2023 yan hong
mongoose.h 182 KB 05/29/2023 yan hong
mongoose.c 481 KB 05/29/2023 yan hong
Bs000000000000¢D)-001).pdf 582 KB 05/29/2023 yan hong
AxiomAcsRTU13.ini 71 Bytes 06/19/2023 yan hong
AxiomAcs.cpp 28.7 KB 08/22/2023 yan hong
AxiomAcs.h 4.14 KB 08/22/2023 yan hong
Axiomclient.cpp 6.38 KB 08/22/2023 yan hong
Axiomclient.h 463 Bytes 08/22/2023 yan hong
